<style>

.fticon{
background-image:url('https://www.ainit.net.au/wp-content/grand-media/image/ft-icon.png');
background-repeat:no-repeat;
display:block;z-index:9999 ;
}

.icoft {
background-image:url('https://www.ainit.net.au/wp-content/grand-media/image/ft-icon.png');
background-repeat:no-repeat;display:block;position:absolute;
z-index:9999 ;
    width: 15px;
    height: 22px; 
    background-position: 0 0;
}
.icoph {
background-image:url('https://www.ainit.net.au/wp-content/grand-media/image/ft-icon.png');
background-repeat:no-repeat;display:block;position:absolute;
z-index:9999 ;
    width: 15px;
    height: 15px;
    background-position: 0 -26px;
}
.icomo {
background-image:url('https://www.ainit.net.au/wp-content/grand-media/image/ft-icon.png');
background-repeat:no-repeat;display:block;position:absolute;
z-index:9999 ;
    width: 15px;
    height: 15px;
    background-position: 0 -44px;
}
.icoem {
background-image:url('https://www.ainit.net.au/wp-content/grand-media/image/ft-icon.png');
background-repeat:no-repeat;display:block;position:absolute;
z-index:9999 ;
    width: 15px;
    height: 12px;
    background-position: 0 -60px;
}
.icowb {
    background-image: url('https://www.ainit.net.au/wp-content/grand-media/image/ft-icon.png');
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    z-index: 9999;
    width: 15px;
    height: 15px;
    background-position: 0 -72px;
}

.col-md-6{float:none !important; clear:both !important; margin:0 25%;}
.share-this {
    float: center;
    padding: 0px 0 14px 0;
    clear:both;
}
.share-this a {
    text-transform: uppercase;
    color: #bfbfbf;
    font-size: 30px;
    padding: 5px 8px;
    font-weight: bold;
}
[class^="t4p-icon-"],
[class*=" t4p-icon-"],
.widget-content [class^="t4p-icon-"],
.widget-content [class*=" t4p-icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: white;
    color:#ffffff !important;
}
.tipsytext[name^="Share on Twitter"] {width:100px !important; height:100px !important; background-color:#32CCFE; -moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px;}
.tipsytext[name^="Share on Facebook"] {width:100px !important; height:100px !important; background-color:#3C599F; -moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px;}
.tipsytext[name^="Share on Google Plus"] { width:100px !important; height:100px !important; background-color:#DD4C39; -moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px;}
.tipsytext[name^="Share on Pinterest"] {width:100px !important; height:100px !important;  background-color:red; -moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px;}
.tipsytext[name^="Share by Email"] {width:100px !important; height:100px !important; background-color:grey; -moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px;}

.entry-categories {
    margin-right: 15px;
    float: left;
    padding: 10px 0px;
    display:none;
}
/*.btn_your_assis a{color:#ffffff !important;}*/
/*.btn_your_assis {color:#ffffff !important;}*/

.smgf {
background-image:url('https://www.ainit.net.au/wp-content/uploads/2017/02/smgf.jpg');
background-repeat:no-repeat;display:inline-block;
z-index:9999 ;
    width: 33px;
    height: 33px; 
    background-position: 0 0;
}
.smgg {
background-image:url('https://www.ainit.net.au/wp-content/uploads/2017/02/smgf.jpg');
background-repeat:no-repeat;display:inline-block;
z-index:9999 ;
    width: 33px;
    height: 33px; 
    background-position: 0 -40px;
}

.smgl {
background-image:url('https://www.ainit.net.au/wp-content/uploads/2017/02/smgf.jpg');
background-repeat:no-repeat;display:inline-block;
z-index:9999 ;
    width: 33px;
    height: 33px; 
    background-position: 0 -80px;
}

.smgt {
background-image:url('https://www.ainit.net.au/wp-content/uploads/2017/02/smgf.jpg');
background-repeat:no-repeat;display:inline-block;
z-index:9999 ;
    width: 33px;
    height: 33px; 
    background-position: 0 -120px;
}

.smgy {
background-image:url('https://www.ainit.net.au/wp-content/uploads/2017/02/smgf.jpg');
background-repeat:no-repeat;display:inline-block;
z-index:9999 ;
    width: 33px;
    height: 33px; 
    background-position: 0 -160px;
}

.smgr {
background-image:url('https://www.ainit.net.au/wp-content/uploads/2017/02/smgf.jpg');
background-repeat:no-repeat;display:inline-block;
z-index:9999 ;
    width: 33px;
    height: 33px; 
    background-position: 0 -200px;
}

.smgi{
background-image:url('https://www.ainit.net.au/wp-content/uploads/2017/02/smgf.jpg');
background-repeat:no-repeat;display:inline-block;
z-index:9999 ;
    width: 33px;
    height: 33px; 
    background-position: 0 -240px;
}
.smg{
float:right; color:#000; padding-top:25px;
}

#hyp a{color:#fff !important;}
@media only screen and (max-width: 360px) {

#bootstrap-slider .carousel-caption h2 {
	font-size: 80%;
}
#opm{position:none; background-color:#fff; border-radius:5px; height:100px; padding: 5px 5px 5px 5px; border:1px solid black; }
#ftsec{width:100%; padding-left:5%; padding-right:5%; height:260px;}

#vd{width:90%; background-color:#FAC08F; height:250px;  padding: 5px 5px 5px 5px; display:block; }
#nws{width:90%; background-color:#CCDBEC; height:250px;  padding: 5px 5px 5px 5px; margin-bottom:5px; display:block; }
#adsec{width:90%; background-color:#CBE289; height:250px;  margin-bottom:5px; padding: 5px 5px 5px 5px; display:block; }

#nmb{display:none;}

#row1{
margin-bottom: 5px;
}

#row2{
margin-bottom: 5px;
}

#row3{
margin-bottom: 5px;
}

#row4{
margin-bottom: 5px;
}

#row5{
margin-bottom: 5px;
}

#row6{
margin-bottom: 5px;
width: 90%;
}

.mod_tb{
width:100%; border:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color: #FFFFFF; padding: 10px 10px 10px 10px; height:500px;
}

#row1{
margin-left:none;
margin-bottom: 5px;
}

#row2{
margin-left:none;
margin-bottom: 5px;
}

#row3{
margin-left:none;
margin-bottom: 5px;
}

#row4{
margin-left:none;
margin-bottom: 5px;
}

#row5{
margin-left:none;
margin-bottom: 5px;
}

#row6{
margin-left:none;
margin-bottom: 5px;
width: 90%;
}

#phone{
margin-left:none;
}

#crds{
margin-top: 90px;
margin-bottom:10px;
}

#home_form{display:none;}

#fass{margin-top:-15px; margin-bottom:15px; display:block; width:100%; background-color:#ffffff;  text-align:center; v-align:middle; }

#fassess{display:none;}
#omc {float:left; font-family:Arial; padding-left:none; margin-top:-5px; }
#omc h2{font-family:Arial; font-size:14px; }

.imglist img{list-style:none; display:inline-block; width:20%; margin-left:5px; }
.imglist ul li img{margin-left:5px;}

#mara{position:absolute; margin-left:30px; z-index:1; width:40px;}
#iccrc{position:absolute; margin-left:80px; z-index:999; width:35px;}
#iaa{position:absolute; margin-left:115px; z-index:999; width:45px;}
#icef{position:absolute; margin-left:160px; z-index:999; width:45px;}
#pier{position:absolute; margin-left:210px; padding-top:15px; z-index:999; width:65px;}
#ml{position:absolute; margin-left:280px; padding-top:15px; z-index:999; width:75px;}

#auss{width:70px; height:auto; float:left; font-size:10px; cursor:pointer; }
#cann{width:70px; height:auto; float:left; margin-left:10px; font-size:10px; cursor:pointer; }
#nz{width:70px; height:auto; float:left; margin-left:10px; font-size:10px; cursor:pointer; }
#uk{width:70px; height:auto; float:left; margin-left:10px; font-size:10px; cursor:pointer; }
#eur{width:70px; height:auto; float:left; margin-left:10px; font-size:10px; cursor:pointer; }
#ger{width:70px; height:auto; float:left; margin-left:10px; font-size:10px; cursor:pointer; }
#mal{width:70px; height:auto; float:left; margin-left:10px; font-size:10px; cursor:pointer; }
#us{width:70px; height:auto; float:left; margin-left:10px; font-size:10px; cursor:pointer; }
#tur{width:70px; height:auto; float:left; margin-left:10px; font-size:10px; cursor:pointer; }

.primary-menu {float:left; align:left; position:absolute; margin-top:-130px; background-color:none; border:none; margin-left:-25px;}
.menu-container{background:none;}

#sch{margin-top:-60px; position:absolute;}
.header-logo-container{margin-top:-10px;}

.content{margin-top:-25px;}
.sm_logos_hldr{float:left ; margin-left:-60px; margin-top:-30px; }
.sm_logos {
	width: auto !important; 
	margin-left:-50px; padding-right:50px; margin-top:-30px; 
}
.sm_s_logo {
	width: 10% !important;
	margin-left:2px; 
}
.hdr_logos {
	width: auto !important; 
}
.hdr_s_logo {
	width: 20% !important; margin-left:2px;
}
}
@media only screen and (width: 1024px) {
.hdr_logos_hldr{
padding-top: 10px;
float:right;
padding-right:2% !important;
margin-right:-15px;
}
.hdr_logos {
	width: auto !important; 
}
.hdr_s_logo {
	width: 15% !important; margin-left:2px;
display: inline;
}
}

@media only screen and (width: 480px) {
.dd-container{align:left;}
a.dd-selected{align:left; position:fixed;}
.content{margin-top:-25px;}
#sch{margin-top:-60px; position:absolute; width:100%;}
.primary-menu {float:left; align:left; position:absolute; margin-top:-130px; background-color:none; border:none; margin-left:-25px; }
.menu-container{background:none;}
#sch{width:100%;}
#home_form{display:none;}
.sm_logos_hldr*{float:right; margin-right:-20px; width:400px; }

.sm_logos {
	width: auto !important; margin-right:-100px; float:right;  }

.sm_s_logo {
	width: auto !important; 
 display:inline; margin-left:2px;
}
.hdr_logos {
	width: auto !important;
}
.hdr_s_logo {
	width: 15% !important; margin-left:2px;
}

#bootstrap-slider .carousel-caption h2 {
	font-size: 80%;
}
#opm{position:none; background-color:#fff; border-radius:5px; height:100px; padding: 5px 5px 5px 5px; border:1px solid black; }
#ftsec{width:100%; padding-left:5%; padding-right:5%; height:260px;}
#asm{float:right; padding-top:0px; background:none; display:inline-block;}


#vd{width:90%; background-color:#FAC08F; height:250px;  padding: 5px 5px 5px 5px; display:block; }
#nws{width:90%; background-color:#CCDBEC; height:250px;  padding: 5px 5px 5px 5px; margin-bottom:5px; display:block; }
#adsec{width:90%; background-color:#CBE289; height:250px;  margin-bottom:5px; padding: 5px 5px 5px 5px; display:block; }


#row1{
margin-bottom: 5px;
}

#row2{
margin-bottom: 5px;
}

#row3{
margin-bottom: 5px;
}

#row4{
margin-bottom: 5px;
}

#row5{
margin-bottom: 5px;
}

#row6{
margin-bottom: 5px;
width: 90%;
}

.mod_tb{
width:100%; border:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color: #FFFFFF; padding: 10px 10px 10px 10px; height:500px;
}

#row1{
margin-left:none;
margin-bottom: 5px;
}

#row2{
margin-left:none;
margin-bottom: 5px;
}

#row3{
margin-left:none;
margin-bottom: 5px;
}

#row4{
margin-left:none;
margin-bottom: 5px;
}

#row5{
margin-left:none;
margin-bottom: 5px;
}

#row6{
margin-left:none;
margin-bottom: 5px;
width: 90%;
}

#phone{
margin-left:none;
}


#crds{
margin-top: 90px;
margin-bottom:10px;
}


#fass{margin-left:5%; display:block;}

#omc {float:left; font-family:Arial; padding-left:none; margin-top:-5px; }
#omc h2{font-family:Arial; font-size:14px; }
#fassess{none;}

.imglist img{list-style:none; display:inline-block; width:20%; margin-left:5px; }
.imglist ul li img{margin-left:5px;}

#mara{margin-left:8px; z-index:1; width:35px;}
#iccrc{margin-left:46px; z-index:999; width:30px;}
#iaa{margin-left:79px; z-index:999; width:30px;}
#icef{margin-left:112px; z-index:999; width:30px; }
#pier{margin-left:8px; padding-top:15px; z-index:999; width:65px; position:absolute; margin-top:45px; }
#ml{margin-left:75px; padding-top:15px; z-index:999; width:70px; position:absolute; margin-top:45px; }

#nmb{display:none;}

#auss{width:50px; height:auto; float:left; font-size:10px; cursor:pointer; }
#cann{width:50px; height:auto; float:left; margin-left:10px; font-size:10px; cursor:pointer; }
#nz{width:50px; height:auto; float:left; margin-left:10px; font-size:10px; cursor:pointer; }
#uk{width:50px; height:auto; float:left; margin-left:10px; font-size:10px; cursor:pointer; }
#eur{width:50px; height:auto; float:left; margin-left:10px; font-size:10px; cursor:pointer; }
#ger{width:50px; height:auto; float:left; margin-left:10px; font-size:10px; cursor:pointer; }
#mal{width:50px; height:auto; float:left; margin-left:10px; font-size:10px; cursor:pointer; }
#us{width:50px; height:auto; float:left; margin-left:10px; font-size:10px; cursor:pointer; }
#tur{width:50px; height:auto; float:left; margin-left:10px; font-size:10px; cursor:pointer; }


#aus_visa{width:40%; background-color:#18508D; color:#fff; position:relative; float:left; margin-left:5%; margin-top:10%; z-index:999;}
#can_visa{width:40%; background-color:#18508D; color:#fff; position:relative; float:left; margin-left:5%; margin-top:10%; z-index:999;}
#nz_visa{width:40%; background-color:#18508D; color:#fff; position:relative; float:left; margin-left:5%; margin-top:10%; z-index:999;}
#uk_visa{width:40%; background-color:#18508D; color:#fff; position:relative; float:left; margin-left:5%; margin-top:10%; z-index:999;}
#us_visa{width:40%; background-color:#18508D; color:#fff; position:relative; float:left; margin-left:5%; margin-top:10%; z-index:999;}
#tur_visa{width:40%; background-color:#18508D; color:#fff; position:relative; float:left; margin-left:5%; margin-top:10%; z-index:999;}
#eur_visa{width:40%; background-color:#18508D; color:#fff; position:relative; float:left; margin-left:5%; margin-top:10%; z-index:999;}
#mal_visa{width:40%; background-color:#18508D; color:#fff; position:relative; float:left; margin-left:5%; margin-top:10%; z-index:999;}
#ger_visa{width:40%; background-color:#18508D; color:#fff; position:relative; float:left; margin-left:5%; margin-top:10%; z-index:999;}

}

@media only screen and (width: 640px) {
#sch{width:100%;}

.sm_logos_hldr{float:left; margin-right:175px; margin-left:-175px; }

.sm_logos {
	width: auto !important;
	margin-left:-175px; padding-right:175px; 
}
.sm_s_logo {
	width: 10% !important;
margin-left:2px;
}
.hdr_logos {
	width: auto !important;margin-left:-50px; padding-right:50px; 
}
.hdr_s_logo {
	width: 20% !important; margin-left:2px;
}

#bootstrap-slider .carousel-caption h2 {
	font-size: 80%;
}
#opm{position:none; background-color:#fff; border-radius:5px; height:100px; padding: 5px 5px 5px 5px; border:1px solid black; }
#ftsec{width:100%; padding-left:5%; padding-right:5%; height:260px;}
#asm{float:right; padding-top:0px; background:none; display:inline-block;}


#vd{width:90%; background-color:#FAC08F; height:250px;  padding: 5px 5px 5px 5px; display:block; }
#nws{width:90%; background-color:#CCDBEC; height:250px;  padding: 5px 5px 5px 5px; margin-bottom:5px; display:block; }
#adsec{width:90%; background-color:#CBE289; height:250px;  margin-bottom:5px; padding: 5px 5px 5px 5px; display:block; }


#row1{
margin-bottom: 5px;
}

#row2{
margin-bottom: 5px;
}

#row3{
margin-bottom: 5px;
}

#row4{
margin-bottom: 5px;
}

#row5{
margin-bottom: 5px;
}

#row6{
margin-bottom: 5px;
width: 90%;
}

.mod_tb{
width:100%; border:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color: #FFFFFF; padding: 10px 10px 10px 10px; height:500px;
}

#row1{
margin-left:none;
margin-bottom: 5px;
}

#row2{
margin-left:none;
margin-bottom: 5px;
}

#row3{
margin-left:none;
margin-bottom: 5px;
}

#row4{
margin-left:none;
margin-bottom: 5px;
}

#row5{
margin-left:none;
margin-bottom: 5px;
}

#row6{
margin-left:none;
margin-bottom: 5px;
width: 90%;
}

#phone{
margin-left:none;
}


#crds{
margin-top: 90px;
margin-bottom:10px;
}


#fass{margin-left:5%; display:block;}

#omc {float:left; font-family:Arial; padding-left:none; margin-top:-5px; }
#omc h2{font-family:Arial; font-size:14px; }
#fassess{display:block; clear:both;}

.imglist img{list-style:none; display:inline-block; width:20%; margin-left:5px; }
.imglist ul li img{margin-left:5px;}

#mara{margin-left:8px; z-index:1; width:35px;}
#iccrc{margin-left:46px; z-index:999; width:30px;}
#iaa{margin-left:79px; z-index:999; width:30px;}
#icef{margin-left:112px; z-index:999; width:30px; }
#pier{margin-left:8px; padding-top:15px; z-index:999; width:65px; position:absolute; margin-top:45px; }
#ml{margin-left:75px; padding-top:15px; z-index:999; width:70px; position:absolute; margin-top:45px; }

#nmb{display:none;}

#auss{width:70px; height:auto; float:left; font-size:10px; cursor:pointer; }
#cann{width:70px; height:auto; float:left; margin-left:10px; font-size:10px; cursor:pointer; }
#nz{width:70px; height:auto; float:left; margin-left:10px; font-size:10px; cursor:pointer; }
#uk{width:70px; height:auto; float:left; margin-left:10px; font-size:10px; cursor:pointer; }
#eur{width:70px; height:auto; float:left; margin-left:10px; font-size:10px; cursor:pointer; }
#ger{width:70px; height:auto; float:left; margin-left:10px; font-size:10px; cursor:pointer; }
#mal{width:70px; height:auto; float:left; margin-left:10px; font-size:10px; cursor:pointer; }
#us{width:70px; height:auto; float:left; margin-left:10px; font-size:10px; cursor:pointer; }
#tur{width:70px; height:auto; float:left; margin-left:10px; font-size:10px; cursor:pointer; }

}

@media only screen and (width: 600px) {
#sch{width:100%;}

.sm_logos_hldr*{float:left; margin-right:175px; margin-left:-175px; }

.sm_logos {
	width: auto !important;
	margin-left:-175px; padding-right:175px; 
}
.sm_s_logo {
	width: 10% !important;
margin-left:2px;
}
.hdr_logos {
	width: auto !important;margin-left:-50px; padding-right:50px; 
}
.hdr_s_logo {
	width: 20% !important; margin-left:2px;
}

#bootstrap-slider .carousel-caption h2 {
	font-size: 80%;
}
#opm{position:none; background-color:#fff; border-radius:5px; height:100px; padding: 5px 5px 5px 5px; border:1px solid black; }
#ftsec{width:100%; padding-left:5%; padding-right:5%; height:260px;}
#asm{float:right; padding-top:0px; background:none; display:inline-block;}


#vd{width:90%; background-color:#FAC08F; height:250px;  padding: 5px 5px 5px 5px; display:block; }
#nws{width:90%; background-color:#CCDBEC; height:250px;  padding: 5px 5px 5px 5px; margin-bottom:5px; display:block; }
#adsec{width:90%; background-color:#CBE289; height:250px;  margin-bottom:5px; padding: 5px 5px 5px 5px; display:block; }


#row1{
margin-bottom: 5px;
}

#row2{
margin-bottom: 5px;
}

#row3{
margin-bottom: 5px;
}

#row4{
margin-bottom: 5px;
}

#row5{
margin-bottom: 5px;
}

#row6{
margin-bottom: 5px;
width: 90%;
}

.mod_tb{
width:100%; border:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color: #FFFFFF; padding: 10px 10px 10px 10px; height:500px;
}

#row1{
margin-left:none;
margin-bottom: 5px;
}

#row2{
margin-left:none;
margin-bottom: 5px;
}

#row3{
margin-left:none;
margin-bottom: 5px;
}

#row4{
margin-left:none;
margin-bottom: 5px;
}

#row5{
margin-left:none;
margin-bottom: 5px;
}

#row6{
margin-left:none;
margin-bottom: 5px;
width: 90%;
}

#phone{
margin-left:none;
}


#crds{
margin-top: 90px;
margin-bottom:10px;
}


#fass{margin-left:5%; display:block;}

#omc {float:left; font-family:Arial; padding-left:none; margin-top:-5px; }
#omc h2{font-family:Arial; font-size:14px; }
#fassess{display:block; clear:both;}

.imglist img{list-style:none; display:inline-block; width:20%; margin-left:5px; }
.imglist ul li img{margin-left:5px;}

#mara{margin-left:8px; z-index:1; width:35px;}
#iccrc{margin-left:46px; z-index:999; width:30px;}
#iaa{margin-left:79px; z-index:999; width:30px;}
#icef{margin-left:112px; z-index:999; width:30px; }
#pier{margin-left:8px; padding-top:15px; z-index:999; width:65px; position:absolute; margin-top:45px; }
#ml{margin-left:75px; padding-top:15px; z-index:999; width:70px; position:absolute; margin-top:45px; }

#nmb{display:none;}

#auss{width:70px; height:auto; float:left; font-size:10px; cursor:pointer; }
#cann{width:70px; height:auto; float:left; margin-left:10px; font-size:10px; cursor:pointer; }
#nz{width:70px; height:auto; float:left; margin-left:10px; font-size:10px; cursor:pointer; }
#uk{width:70px; height:auto; float:left; margin-left:10px; font-size:10px; cursor:pointer; }
#eur{width:70px; height:auto; float:left; margin-left:10px; font-size:10px; cursor:pointer; }
#ger{width:70px; height:auto; float:left; margin-left:10px; font-size:10px; cursor:pointer; }
#mal{width:70px; height:auto; float:left; margin-left:10px; font-size:10px; cursor:pointer; }
#us{width:70px; height:auto; float:left; margin-left:10px; font-size:10px; cursor:pointer; }
#tur{width:70px; height:auto; float:left; margin-left:10px; font-size:10px; cursor:pointer; }

}


</style>